Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 05:28:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jen                    Bot:  Hi again! Bot:  Please enter your name Customer:  jen Bot:  Hi Jen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:28 AM, 14th Jan                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:34 AM, 14th Jan                     jen                    why until now the return item           12:34 AM, 14th Jan                     jen                    about returning item!until now the item is here           12:35 AM, 14th Jan                   Hamza                   Could you please share your order number so that I can assist you further?           12:36 AM, 14th Jan                     jen                    6243319622           12:38 AM, 14th Jan                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:39 AM, 14th Jan                     jen                    okay           12:39 AM, 14th Jan                   Hamza                   Thanks for waiting           12:44 AM, 14th Jan                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:44 AM, 14th Jan                     jen                    okay           12:44 AM, 14th Jan                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:44 AM, 14th Jan                   Hamza                   Is there anything else I can help you?            12:44 AM, 14th Jan                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 AM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1985259